/*
1000px grid system ~ Core CSS.
6 columns ~ margin: 10px

Based on the golden grid system - http://code.google.com/p/the-golden-grid/
by Vladimir Carrer

Created by the Grid System Generator - v1.00
Learn more ~ http://www.gridsystemgenerator.com/
*/

/* =Containers
--------------------------------------------------------------------------------*/
.wrapper_1
{
	width: 100%;
}
.wrapper_2
{
	width: 100%;
}
.wrapper_3
{
	width: 100%;

}
.wrapper_4
{
	width: 100%;
}

.main
{
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	background: transparent;
}

/* =Grid >> Global
--------------------------------------------------------------------------------*/
.g165, .g330, .g495, .g660, .g825, .g990, .g165px {
	display: inline;
	float: left;
	margin-left: 1%;/*10px;*/
}

/* =Grid >> 6 Columns
--------------------------------------------------------------------------------*/
.g165{width:15.5%;/*155px; padding-bottom:20px;*/}
.g330{width:32%;/*320px; padding-bottom:20px;*/}
.g495{width:48.5%;/*485px; padding-bottom:20px;*/}
.g660{width:65%;/*650px; padding-bottom:20px;*/}
.g825{width:81.5%;/*815px; padding-bottom:20px;*/}
.g990{width:98%;/*980px; padding-bottom:20px;*/}
.g165px{width:155px; padding-bottom:20px; text-align: center;}

/* =Grid >> 6 Columns - no left margin
--------------------------------------------------------------------------------*/
.ml165{margin-left:17.5%;/*175px;*/}
.ml330{margin-left:34%;/*340px;*/}
.ml495{margin-left:50.5%;/*505px;*/}
.ml660{margin-left:67%;/*670px;*/}
.ml825{margin-left:83.5%;/*835px;*/}
.ml990{margin-left:100%;/*1000px;*/}


.inside{margin-left:0;}
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content:' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
